package com.ruoyi.system.service;

/**
 * @author Shawn
 */
public interface ISysDailyService {


    String selectStatus(String id,String dateAt);

    void setDailyStatus(String id,String username,String projectId,String dateAt);
}
